/* start reset */
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, q, pre, table, caption, colgroup, col,
tbody, thead, tfoot, tr, th, td, ul, ol, li, dl, dt, dd, form, fieldset, legend, label, span, a,
img, em, ins, del, cite, abbr, sup, sub, dfn, code, var, samp, kbd, object, script, noscript,
style, iframe, embed, param, map, area,
menu, hr, address, small, strong, i, b,
article, aside, figure, footer, header, hgroup, nav, section, figcaption, time, video, audio,
mark, ruby, rt, rp, bdo, source, canvas, details, summary, command,
datalist, keygen, output, progress, meter {
  margin: 0;
  padding: 0;
}

address, article, aside, figure, figcaption, footer, header, hgroup, hr, legend, menu, nav,
section, summary, img {
  display: block;
}

/* end reset */
/* start base */
/* start clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /**/
  height: auto;
  overflow: hidden;
  /**/
}

/* end clearfix */
li {
  list-style: none;
}

img {
  border: 0;
}


/* start thisCSS */
html{
  height: 100%;
}

body{
	height: auto;
	position: relative;
	overflow: auto;
	width: 100%;
}

/*endtest*/

#mainContents {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	/*background: url(../../images/main.jpg) no-repeat center top;*/
	background: url(../../images/140916/main.jpg) no-repeat center top;
}

.maintext {
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	padding: 300px 0 60px 0;
	position: relative;
}

#staffcast  {
	margin: 10px auto 60px;
	width: 875px;
}
#staffcast li  {
	float: left;
}
#staffcast #staff  {
	margin-right: 40px;
}

#adarea {
	width: 875px;
	margin-left: auto;
	margin-right: auto;
}
#banner {
	float: left;
}
#banner li {
	margin-bottom: 20px;
}
#adarea #twitter {
	float: right;
	height: 520px;
	width: 400px;
}
#copyright {
	clear: both;
	margin: 65px auto 70px;
	width: 230px;
}
#sns {
	text-align: left;
	position: absolute;
	top: 1056px;
	left: 0;
	padding-left: 85px;
}



.update140916{
	margin: 0 auto;
	width: 1000px;
}

	.update140916 .links{
		padding-top: 865px;
	}

	.update140916 .youtube{
		min-height: 385px;
		background: url(../../images/140916/youtube.jpg) no-repeat center top;
	}

		.update140916 .youtube iframe{
			margin-top: 233px;
		}

		.update140916 .youtube img{
			margin: 0 auto;
			padding-top: 233px;
			width: 855px;
		}










